<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5baaf70559f16409d0629ee1d279e08a">
  <dict>
    <!--2020-03-28 10:22:14.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
